
Grupo 4 B - Feature #3961

Feature # 3936 (New): Etapa 1

Construcción del Robot

09/03/2024 10:29 AM - rafael nakata

Status: New Start date: 08/13/2024

Priority: Normal Due date: 08/27/2024

Assignee: joaquin jelves % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3963: Tipo de gancho New

Feature # 3965: Tipo de estructura para soportar el peso New

History

#1 - 09/04/2024 08:01 PM - rafael nakata

- Assignee changed from joaquin jelves to rafael nakata

#2 - 09/04/2024 08:01 PM - rafael nakata

- Assignee changed from rafael nakata to joaquin jelves
